/*     1695105 : 이미지      */
.img__1695105__ {max-width:100%}
.img__1695105__ * {box-sizing:border-box}
.img__1695105__ a {display:block;vertical-align:top}
.img__1695105__ img {width:1800px;vertical-align:top}

/*     1651855 : 타이틀 텍스트      */
.title__1651855__ {font-size:0}
.title__1651855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651855__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651855__.style_top p {padding-top:10px}
.title__1651855__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651855__.style_right p {padding-right:14px}
.title__1651855__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651855__.style_bottom p {padding-bottom:12px}
.title__1651855__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651855__.style_left p {padding-left:14px}
.title__1651855__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651855__.style_circle1 p {padding-left:18px}
.title__1651855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651855__.style_circle2 p {padding-left:18px}
.title__1651855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651855__ p {font-size:24px}
	.title__1651855__.style_top p:before {width:24px}
	.title__1651855__.style_right p:before {height:24px}
	.title__1651855__.style_bottom p:before {width:24px}
	.title__1651855__.style_left p:before {height:24px}
}

/*     1680055 : 타이틀 텍스트      */
.title__1680055__ {font-size:0}
.title__1680055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1680055__.style_top p {padding-top:10px}
.title__1680055__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680055__.style_right p {padding-right:14px}
.title__1680055__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680055__.style_bottom p {padding-bottom:12px}
.title__1680055__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680055__.style_left p {padding-left:14px}
.title__1680055__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680055__.style_circle1 p {padding-left:18px}
.title__1680055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680055__.style_circle2 p {padding-left:18px}
.title__1680055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680055__ p {font-size:24px}
	.title__1680055__.style_top p:before {width:24px}
	.title__1680055__.style_right p:before {height:24px}
	.title__1680055__.style_bottom p:before {width:24px}
	.title__1680055__.style_left p:before {height:24px}
}

/*     992555 : 타이틀 텍스트      */

.title__992555__ {font-size:0}
.title__992555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992555__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__992555__.style_top p {padding-top:10px}
.title__992555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992555__.style_right p {padding-right:14px}
.title__992555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992555__.style_bottom p {padding-bottom:12px}
.title__992555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992555__.style_left p {padding-left:14px}
.title__992555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992555__.style_circle1 p {padding-left:18px}
.title__992555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992555__.style_circle2 p {padding-left:18px}
.title__992555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992555__ p {font-size:24px}
	.title__992555__.style_top p:before {width:24px}
	.title__992555__.style_right p:before {height:24px}
	.title__992555__.style_bottom p:before {width:24px}
	.title__992555__.style_left p:before {height:24px}
}

/*     1651865 : 번호형 리스트      */
.text_list__1651865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1651865__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1651865__ ul li:first-child {margin-top:0}
.text_list__1651865__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1651865__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1651865__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1651865__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1651865__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1651865__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1651865__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1651865__.s_size_300 i {border-width:2px}
.text_list__1651865__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1651865__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1651865__ ul li {font-size:20px}
}

/*     992565 : 장문 텍스트      */
.textarea__992565__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__992565__ p span{font-weight:bold;color:#0e4fc5}
.textarea__992565__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__992565__ p {font-size:16px}
}

/*     992585 : 타이틀 텍스트      */

.title__992585__ {font-size:0}
.title__992585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992585__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__992585__.style_top p {padding-top:10px}
.title__992585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992585__.style_right p {padding-right:14px}
.title__992585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992585__.style_bottom p {padding-bottom:12px}
.title__992585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992585__.style_left p {padding-left:14px}
.title__992585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992585__.style_circle1 p {padding-left:18px}
.title__992585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992585__.style_circle2 p {padding-left:18px}
.title__992585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992585__ p {font-size:24px}
	.title__992585__.style_top p:before {width:24px}
	.title__992585__.style_right p:before {height:24px}
	.title__992585__.style_bottom p:before {width:24px}
	.title__992585__.style_left p:before {height:24px}
}

/*     1651875 : 번호형 리스트      */
.text_list__1651875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1651875__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1651875__ ul li:first-child {margin-top:0}
.text_list__1651875__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1651875__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1651875__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1651875__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1651875__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1651875__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1651875__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1651875__.s_size_300 i {border-width:2px}
.text_list__1651875__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1651875__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1651875__ ul li {font-size:20px}
}

/*     1652115 : 장문 텍스트      */
.textarea__1652115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1652115__ p {font-size:15px}
}

/*     1652105 : 한줄 텍스트      */
.text__1652105__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1652105__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1652105__ p {font-size:20px}
}

/*     992675 : 타이틀 텍스트      */

.title__992675__ {font-size:0}
.title__992675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992675__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__992675__.style_top p {padding-top:10px}
.title__992675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992675__.style_right p {padding-right:14px}
.title__992675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992675__.style_bottom p {padding-bottom:12px}
.title__992675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992675__.style_left p {padding-left:14px}
.title__992675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992675__.style_circle1 p {padding-left:18px}
.title__992675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992675__.style_circle2 p {padding-left:18px}
.title__992675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992675__ p {font-size:24px}
	.title__992675__.style_top p:before {width:24px}
	.title__992675__.style_right p:before {height:24px}
	.title__992675__.style_bottom p:before {width:24px}
	.title__992675__.style_left p:before {height:24px}
}

/*     1651885 : 번호 입력형 타이틀      */
.number_title__1651885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1651885__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__1651885__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1651885__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1651885__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1651885__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1651885__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1651885__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1651885__.s_size_200 i {border-width:2px}
.number_title__1651885__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1651885__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1651885__ ul li {font-size:24px}
}

/*     1651915 : 번호 입력형 타이틀      */
.number_title__1651915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1651915__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__1651915__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#000000;vertical-align:top;white-space:nowrap;
}
.number_title__1651915__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1651915__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1651915__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1651915__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1651915__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1651915__.s_size_200 i {border-width:2px}
.number_title__1651915__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1651915__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1651915__ ul li {font-size:24px}
}

/*     992695 : 타이틀 텍스트      */

.title__992695__ {font-size:0}
.title__992695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992695__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__992695__.style_top p {padding-top:10px}
.title__992695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__992695__.style_right p {padding-right:14px}
.title__992695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__992695__.style_bottom p {padding-bottom:12px}
.title__992695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__992695__.style_left p {padding-left:14px}
.title__992695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__992695__.style_circle1 p {padding-left:18px}
.title__992695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992695__.style_circle2 p {padding-left:18px}
.title__992695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992695__ p {font-size:24px}
	.title__992695__.style_top p:before {width:24px}
	.title__992695__.style_right p:before {height:24px}
	.title__992695__.style_bottom p:before {width:24px}
	.title__992695__.style_left p:before {height:24px}
}

/*     1680045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1680045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680045__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680045__ ul li:first-child {margin-top:0}
.text_list__1680045__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1680045__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1680045__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1680045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1680045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1680045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1680045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1680045__ ul li {font-size:20px}
}

/*     1651955 : 타이틀 텍스트      */
.title__1651955__ {font-size:0}
.title__1651955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1651955__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1651955__.style_top p {padding-top:10px}
.title__1651955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1651955__.style_right p {padding-right:14px}
.title__1651955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1651955__.style_bottom p {padding-bottom:12px}
.title__1651955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1651955__.style_left p {padding-left:14px}
.title__1651955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1651955__.style_circle1 p {padding-left:18px}
.title__1651955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1651955__.style_circle2 p {padding-left:18px}
.title__1651955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1651955__ p {font-size:24px}
	.title__1651955__.style_top p:before {width:24px}
	.title__1651955__.style_right p:before {height:24px}
	.title__1651955__.style_bottom p:before {width:24px}
	.title__1651955__.style_left p:before {height:24px}
}

/*     1651965 : 번호형 리스트      */
.text_list__1651965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1651965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1651965__ ul li:first-child {margin-top:0}
.text_list__1651965__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1651965__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1651965__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1651965__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1651965__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1651965__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1651965__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1651965__.s_size_300 i {border-width:2px}
.text_list__1651965__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1651965__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1651965__ ul li {font-size:20px}
}

/*     1651985 : 도형 배경 타이틀      */
.shape_text__1651985__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__1651985__ div {display:table;width:100%;font-size:0}
.shape_text__1651985__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #0256d0;background:#0256d0;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__1651985__.style_line p {background:none;color:#0256d0}
.shape_text__1651985__.shape_square_radius p {border-radius:1em}
.shape_text__1651985__.shape_square_round p {border-radius:50%}
.shape_text__1651985__.shape_rectangle_radius p {border-radius:1em}
.shape_text__1651985__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__1651985__ p {font-size:24px}
}

/*     1652015 : 타이틀 텍스트      */
.title__1652015__ {font-size:0}
.title__1652015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652015__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652015__.style_top p {padding-top:10px}
.title__1652015__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1652015__.style_right p {padding-right:14px}
.title__1652015__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1652015__.style_bottom p {padding-bottom:12px}
.title__1652015__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1652015__.style_left p {padding-left:14px}
.title__1652015__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1652015__.style_circle1 p {padding-left:18px}
.title__1652015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652015__.style_circle2 p {padding-left:18px}
.title__1652015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652015__ p {font-size:24px}
	.title__1652015__.style_top p:before {width:24px}
	.title__1652015__.style_right p:before {height:24px}
	.title__1652015__.style_bottom p:before {width:24px}
	.title__1652015__.style_left p:before {height:24px}
}

/*     1652025 : 번호형 리스트      */
.text_list__1652025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1652025__ ul li:first-child {margin-top:0}
.text_list__1652025__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1652025__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1652025__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1652025__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1652025__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1652025__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652025__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1652025__.s_size_300 i {border-width:2px}
.text_list__1652025__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1652025__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1652025__ ul li {font-size:20px}
}

/*     1652045 : 타이틀 텍스트      */
.title__1652045__ {font-size:0}
.title__1652045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652045__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652045__.style_top p {padding-top:10px}
.title__1652045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1652045__.style_right p {padding-right:14px}
.title__1652045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1652045__.style_bottom p {padding-bottom:12px}
.title__1652045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1652045__.style_left p {padding-left:14px}
.title__1652045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1652045__.style_circle1 p {padding-left:18px}
.title__1652045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652045__.style_circle2 p {padding-left:18px}
.title__1652045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652045__ p {font-size:24px}
	.title__1652045__.style_top p:before {width:24px}
	.title__1652045__.style_right p:before {height:24px}
	.title__1652045__.style_bottom p:before {width:24px}
	.title__1652045__.style_left p:before {height:24px}
}

/*     1652055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652055__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1652055__ ul li:first-child {margin-top:0}
.text_list__1652055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652055__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652055__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1652055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652055__ ul li {font-size:20px}
}

/*     1695665 : 타이틀 텍스트      */
.title__1695665__ {font-size:0}
.title__1695665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1695665__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1695665__.style_top p {padding-top:10px}
.title__1695665__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1695665__.style_right p {padding-right:14px}
.title__1695665__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1695665__.style_bottom p {padding-bottom:12px}
.title__1695665__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1695665__.style_left p {padding-left:14px}
.title__1695665__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1695665__.style_circle1 p {padding-left:18px}
.title__1695665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1695665__.style_circle2 p {padding-left:18px}
.title__1695665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1695665__ p {font-size:24px}
	.title__1695665__.style_top p:before {width:24px}
	.title__1695665__.style_right p:before {height:24px}
	.title__1695665__.style_bottom p:before {width:24px}
	.title__1695665__.style_left p:before {height:24px}
}

/*     1695675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1695675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1695675__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1695675__ ul li:first-child {margin-top:0}
.text_list__1695675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1695675__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1695675__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1695675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1695675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1695675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1695675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1695675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1695675__ ul li {font-size:20px}
}

/*     1695685 : 장문 텍스트      */
.textarea__1695685__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1695685__ p {font-size:20px}
}

/*     1695695 : 지도 (주소 직접 입력)      */
.map__1695695__ iframe {width:100%;vertical-align:top}
.map__1695695__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1695695__ .build_preview__1695695__ {display:table;width:100%}
.map__1695695__ .build_preview__1695695__ .inner__1695695__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1695695__ .build_preview__1695695__ .inner__1695695__ .subject__1695695__ {display:block;font-size:16px;font-weight:bold}
.map__1695695__ .build_preview__1695695__ .inner__1695695__ .exp_text__1695695__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1695695__ iframe {height:230px  !important}
	.map__1695695__ .build_preview__1695695__ .inner__1695695__ {height:230px}
}

